<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-7">
</head>

<body bgcolor="#FFFFFF" text="#000000">
<?php 
  
			$dbh=mysql_connect("localhost","olympicv","olym8y");
			mysql_select_db("olympicv_olympic",$dbh);
	

$sql="DELETE FROM GUESTBOOK  WHERE publish!='yes'";
	$result=mysql_query($sql);	
?>
ok
</body>
</html>
